2018-06-25 06:41 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0001148FSSCPtablespublic2012-01-09 13:06
ReporterWanderer 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.9 
Summary0001148: 3D shockwave can not be overridden with 2D shockwave
DescriptionOverriding 3D shockwave (one that is used by default with mediavps) with 2D shockwave doesnt appear to function. Following has been tested:

$Shockwave model: new_wave.pof
Replaces the current 3d shockwave with new 3D version.

$Shockwave name: new_wave
Neither gives any errors nor does anything. 3D shockwave still appears.

$Shockwave model: none
$Shockwave name: new_wave
Gives an error of 'illegal' model name.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007166

taylor (administrator)

Try: http://icculus.org/~taylor/fso/testing/rc7dot9x.rar

~0007197

Wanderer (developer)

Seems to be working.. That is now I can get the 2D shockwave when i want it.

~0007201

taylor (administrator)

Cool...


Fixered.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2006-11-17 08:21 Wanderer New Issue
2006-11-17 12:20 taylor Status new => assigned
2006-11-17 12:20 taylor Assigned To => taylor
2006-11-25 16:27 taylor Note Added: 0007166
2006-11-27 13:02 Wanderer Note Added: 0007197
2006-11-27 16:26 taylor Status assigned => resolved
2006-11-27 16:26 taylor Fixed in Version => 3.6.9
2006-11-27 16:26 taylor Resolution open => fixed
2006-11-27 16:26 taylor Note Added: 0007201
2012-01-05 17:55 taylor Changeset attached => Import 2012-01-05 17:52:05 fs2_open_3_6_9 r3794
2012-01-05 17:55 taylor Changeset attached => Import 2012-01-05 17:52:05 trunk r3869
2012-01-09 13:06 taylor Changeset attached => fs2open_websvn fs2_open_3_6_9 r3794
2012-01-09 13:06 taylor Changeset attached => fs2open_websvn trunk r3869
+Issue History